<?php


if(!function_exists('educacion_mascot_get_partners_details')) {
	/**
	 * Function that Renders Partners Details HTML Codes
	 * @return HTML
	 */
	function educacion_mascot_get_partners_details( $container_type = 'container' ) {
		$params = array();

		$params['container_type'] = $container_type;

		//Produce HTML version by using the parameters (filename, variation, folder name, parameters)
		$html = educacion_mascot_get_cpt_template_part( 'partners-parts', null, 'partners/partners-details/tpl', $params, false );
		
		return $html;
	}
}